\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: header.ly
\header {
%	book = "db: -c 8 "
	composer = "Josquin des Prez "
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line"
	copyright = "© 2006 Serpent Publications www.laymusic.org"
	tagline = "Printed on July 17, 2006"
	title = "Mille regrets"
}
  \header {instrument = "Contratenor"}
\header {	   piece = \markup{ 1  \circle 2 3 4 }}

% expanding: words.ly
cantuswords = \lyricmode {
Mil-   le re-    _   _   _   _   _   _    gretz de  vous    ha-   ban-   don-  ner 
et des-   long-    _   _  er,   et des-   long-   _   _   _   er,   
vos-   tre fa-   ce_a-   mour-   eus-  e;  
J'ay si grand dueil et pein-   e dou-   lour-   eus-  e,    
qu'on me ver-   ra brief mes jours   def-   fi-   ner,   
qu'on me ver-   ra brief mes jours   def-   fi-   ner,   
brief mes jours  def-   fi-   ner,   brief mes jours  def-   fi-   _  ner.  
}
altuswords = \lyricmode {
Mil-   le re-    grets de  vous    ha-   ban-   don-   ner 
et des-   long-   er,   
et des-   long-   er vos-   tre fa-   ce_a-   mour-   eus-  e,   
vos-   tre fa-   ce_a-   mour-   eus-  e,   
J'ay si grand dueil et pain-   e dou-   lour-   eus-  e,    
qu'on me ver-   ra brief mes jours   def-   fi-   ner,   
qu'on me ver-   ra brief mes jours   def-   fi-   ner,   
brief mes jours  def-   fi-   ner,   brief mes jours  def-   fi-   ner.  
}
tenorwords = \lyricmode {
Mil-   _  le re-  gretz de  vous    ha-   ban-   don-  ner 
et des-   long-   er vos-   tre fa-   ce_a-   mour-   eus-  e,   
J'ay si grand dueil et pain-   e dou-   lour-   eu-   _  se,    
Qu'on me ver-  ra brief mes jours def-  fi-  _  _  _  ner,  
brief mes jours  def-   fi-   ner,   brief mes jours  def-   fi-   _   ner,   
brief mes jours  def-   fi-   _  ner,     brief mes jours  def-   fi-  ner.  
}
bassuswords = \lyricmode {
Mil-   le re-    _   _   _   _   _   _   gretz  
et des-   long-   er vos-   tre fa-   ce_a-   mour-   eus-  e,   
vos-   tre fa-   ce_a-   mour-   eus-  e,   
J'ay si grand dueil et pain-   e dou-   lour-   eus-  e,    
qu'on me ver-   ra brief mes jours   def-   _   _   fi-   ner,   
brief mes jours  def-   fi-   ner,   brief mes jours  def-   fi-   ner,   
brief mes jours  def-   fi-   ner.     
}
% expanding: voicedefault.ly
\version "2.19.80"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur.transparent = ##t 
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature.style = #'single-digit
\override Staff.TimeSignature.style = #'mensural
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = {

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \time 2/2 \key e \phrygian   e'\breve    c'1    f'1    e'\breve    r\breve   
r2   e'2    e'2    e'2    g'1    f'1    e'1^"A"      e'1    d'1    c'1    b\breve   
   e'\breve    d'1    c'1    b1    e'1    f'1.    f'2    e'2    e'2    d'1    
c'2      c'2    c'2    c'2    b2    b2    a1    b1^"B"      g'1    e'1    e'1    
e'1    r2   e'2    f'1.    e'2    d'2    c'2    b1    a\breve      r\longa   
e'1    g'\breve    g'1    f'\breve^"C"    r2   a'2    a'2    a'2    g'1    f'1    
e'\breve      r\breve   c'\breve    g'1    f'1    e'2    f'2    f'2    f'2    
e'1    d'1    c'2      f'2    f'2    f'2    e'1    d'1    c'2      c'2    b2    
c'2    b1    c'1    b\breve ^\fermata   \endbar       
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
	\addlyrics {\altuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Contratenor"}
  \midi {\tempo 2 = 120}
}


