\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: header.ly
\header {
%	book = "db: -c 8 "
	composer = "Josquin des Prez "
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line"
	copyright = "© 2006 Serpent Publications www.laymusic.org"
	tagline = "Printed on July 17, 2006"
	title = "Mille regrets"
}
  \header {instrument = "Bassus"}
\header {	   piece = \markup{ 1   2 3 \circle 4 }}

% expanding: voicedefault.ly
\version "2.19.80"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur.transparent = ##t 
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature.style = #'single-digit
\override Staff.TimeSignature.style = #'mensural
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
cantuswords = \lyricmode {
Mil-   le re-    _   _   _   _   _   _    gretz de  vous    ha-   ban-   don-  ner 
et des-   long-    _   _  er,   et des-   long-   _   _   _   er,   
vos-   tre fa-   ce_a-   mour-   eus-  e;  
J'ay si grand dueil et pein-   e dou-   lour-   eus-  e,    
qu'on me ver-   ra brief mes jours   def-   fi-   ner,   
qu'on me ver-   ra brief mes jours   def-   fi-   ner,   
brief mes jours  def-   fi-   ner,   brief mes jours  def-   fi-   _  ner.  
}
altuswords = \lyricmode {
Mil-   le re-    grets de  vous    ha-   ban-   don-   ner 
et des-   long-   er,   
et des-   long-   er vos-   tre fa-   ce_a-   mour-   eus-  e,   
vos-   tre fa-   ce_a-   mour-   eus-  e,   
J'ay si grand dueil et pain-   e dou-   lour-   eus-  e,    
qu'on me ver-   ra brief mes jours   def-   fi-   ner,   
qu'on me ver-   ra brief mes jours   def-   fi-   ner,   
brief mes jours  def-   fi-   ner,   brief mes jours  def-   fi-   ner.  
}
tenorwords = \lyricmode {
Mil-   _  le re-  gretz de  vous    ha-   ban-   don-  ner 
et des-   long-   er vos-   tre fa-   ce_a-   mour-   eus-  e,   
J'ay si grand dueil et pain-   e dou-   lour-   eu-   _  se,    
Qu'on me ver-  ra brief mes jours def-  fi-  _  _  _  ner,  
brief mes jours  def-   fi-   ner,   brief mes jours  def-   fi-   _   ner,   
brief mes jours  def-   fi-   _  ner,     brief mes jours  def-   fi-  ner.  
}
bassuswords = \lyricmode {
Mil-   le re-    _   _   _   _   _   _   gretz  
et des-   long-   er vos-   tre fa-   ce_a-   mour-   eus-  e,   
vos-   tre fa-   ce_a-   mour-   eus-  e,   
J'ay si grand dueil et pain-   e dou-   lour-   eus-  e,    
qu'on me ver-   ra brief mes jours   def-   _   _   fi-   ner,   
brief mes jours  def-   fi-   ner,   brief mes jours  def-   fi-   ner,   
brief mes jours  def-   fi-   ner.     
}
% expanding: bassusnotes.ly
bassusnotes = {

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \time 2/2 \key e \phrygian \clef bass
   e\breve    f1    d1    e1.    d4    c4    b,2.    a,4    b,1    a,\breve     
 r\breve   c'\breve^"A"    g1    a1    e\breve    r\longa   r1   c1    f1.    f2    
c2    c2    d1    a,2      a2    a2    a2    g2    g2    f1    e1      e1    a1 
   a1    e\breve    r\breve   r1   e1    f1.    e2    d2    c2    b,1    
a,\breve      r1   e1    g1    g1    d\breve^"C"    r\breve   r1   d1    e2    a,2  
  e2    c1    d2    b,1    a,\breve      r\breve   r2   f2    f2    f2    c1    
d1    a,2      f2    f2    f2    c1    d1    a,2      a,2    e2    a,2    e1    
a,1    e\breve ^\fermata   \endbar
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
	\addlyrics {\bassuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
  \midi {\tempo 2 = 120}
}


