\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
%	book = "db: -c 8 "
	composer = "Josquin des Prez "
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line"
	copyright = "© 2006 Serpent Publications www.laymusic.org"
	tagline = "Printed on July 17, 2006"
	title = "Mille regrets"
}
  \header {instrument = "Superius"}
\header {	   piece = \markup{   \circle 1 2 3 4 }}

% expanding: words.ly
cantuswords = \lyricmode {
Mil-   le re-    _   _   _   _   _   _    gretz de  vous    ha-   ban-   don-  ner 
et des-   long-    _   _  er,   et des-   long-   _   _   _   er,   
vos-   tre fa-   ce_a-   mour-   eus-  e;  
J'ay si grand dueil et pein-   e dou-   lour-   eus-  e,    
qu'on me ver-   ra brief mes jours   def-   fi-   ner,   
qu'on me ver-   ra brief mes jours   def-   fi-   ner,   
brief mes jours  def-   fi-   ner,   brief mes jours  def-   fi-   _  ner.  
}
altuswords = \lyricmode {
Mil-   le re-    grets de  vous    ha-   ban-   don-   ner 
et des-   long-   er,   
et des-   long-   er vos-   tre fa-   ce_a-   mour-   eus-  e,   
vos-   tre fa-   ce_a-   mour-   eus-  e,   
J'ay si grand dueil et pain-   e dou-   lour-   eus-  e,    
qu'on me ver-   ra brief mes jours   def-   fi-   ner,   
qu'on me ver-   ra brief mes jours   def-   fi-   ner,   
brief mes jours  def-   fi-   ner,   brief mes jours  def-   fi-   ner.  
}
tenorwords = \lyricmode {
Mil-   _  le re-  gretz de  vous    ha-   ban-   don-  ner 
et des-   long-   er vos-   tre fa-   ce_a-   mour-   eus-  e,   
J'ay si grand dueil et pain-   e dou-   lour-   eu-   _  se,    
Qu'on me ver-  ra brief mes jours def-  fi-  _  _  _  ner,  
brief mes jours  def-   fi-   ner,   brief mes jours  def-   fi-   _   ner,   
brief mes jours  def-   fi-   _  ner,     brief mes jours  def-   fi-  ner.  
}
bassuswords = \lyricmode {
Mil-   le re-    _   _   _   _   _   _   gretz  
et des-   long-   er vos-   tre fa-   ce_a-   mour-   eus-  e,   
vos-   tre fa-   ce_a-   mour-   eus-  e,   
J'ay si grand dueil et pain-   e dou-   lour-   eus-  e,    
qu'on me ver-   ra brief mes jours   def-   _   _   fi-   ner,   
brief mes jours  def-   fi-   ner,   brief mes jours  def-   fi-   ner,   
brief mes jours  def-   fi-   ner.     
}
% expanding: voicedefault.ly
\version "2.19.80"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur.transparent = ##t 
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature.style = #'single-digit
\override Staff.TimeSignature.style = #'mensural
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: cantusnotes.ly
cantusnotes = {
% %MIDI nobarlines
 % %MIDI ratio 3 1
 \time 2/2 \key e \phrygian   e'\breve    a'1    a'1    g'1.    f'4    e'4    
d'2.    c'4    d'1    c'2    c''2    c''2    c''2    b'2    b'2    a'1      r1^"A"  
 c''1    b'1    a'1.    g'4      
\set suggestAccidentals = ##t
fis'4   
\set suggestAccidentals = ##f
g'1      r1   c''1    b'1    a'1. 
   g'4      
\set suggestAccidentals = ##t
fis'!4 
\set suggestAccidentals = ##f
  g'1    a'2      a'2    a'2    a'2    g'2    g'2    
f'1    e'\breve      r\breve   b'\breve^"B"    c''1    a'1    b'1    e''1    d''1.  
  c''2    b'2    a'2    gis'1    a'\breve      r\breve   r1   e'1    g'1    g'1 
   d'\breve    r2^"C"   d''2    d''2    d''2    c''\breve    b'1    a'1      
r\breve   r1   d''1    c''\breve    b'1    a'1    r2   a'2    a'2    a'2    g'1 
   f'1    e'2      a'2    a'2    a'2    g'1    f'1    e'2      e'2    g'2    
e'2    g'1    e'2.    f'4    g'\breve ^\fermata   \endbar
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Superius"}
  \midi {\tempo 2 = 120}
}


