\version "2.7.39"
#(ly:set-option 'point-and-click #f)
%#(set-default-paper-size "letter" 'landscape)
#(set-default-paper-size "letter")
#(set-global-staff-size 20)
%#(set! point-and-click line-location)
\paper {
       ragged-bottom = ##t
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: header.ly
\header {
%	book = "db: -c 8 "
	composer = "Josquin des Prez "
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line"
	copyright = "© 2006 Serpent Publications www.laymusic.org"
	tagline = "Printed on July 17, 2006"
	title = "Mille regrets"
}
% expanding: cantusnotes.ly
cantusnotes = {
% %MIDI nobarlines
 % %MIDI ratio 3 1
 \time 2/2 \key e \phrygian   e'\breve    a'1    a'1    g'1.    f'4    e'4    
d'2.    c'4    d'1    c'2    c''2    c''2    c''2    b'2    b'2    a'1      r1^"A"  
 c''1    b'1    a'1.    g'4      
\set suggestAccidentals = ##t
fis'4   
\set suggestAccidentals = ##f
g'1      r1   c''1    b'1    a'1. 
   g'4      
\set suggestAccidentals = ##t
fis'!4 
\set suggestAccidentals = ##f
  g'1    a'2      a'2    a'2    a'2    g'2    g'2    
f'1    e'\breve      r\breve   b'\breve^"B"    c''1    a'1    b'1    e''1    d''1.  
  c''2    b'2    a'2    gis'1    a'\breve      r\breve   r1   e'1    g'1    g'1 
   d'\breve    r2^"C"   d''2    d''2    d''2    c''\breve    b'1    a'1      
r\breve   r1   d''1    c''\breve    b'1    a'1    r2   a'2    a'2    a'2    g'1 
   f'1    e'2      a'2    a'2    a'2    g'1    f'1    e'2      e'2    g'2    
e'2    g'1    e'2.    f'4    g'\breve ^\fermata   \endbar
}
% expanding: altusnotes.ly
altusnotes = {

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \time 2/2 \key e \phrygian   e'\breve    c'1    f'1    e'\breve    r\breve   
r2   e'2    e'2    e'2    g'1    f'1    e'1^"A"      e'1    d'1    c'1    b\breve   
   e'\breve    d'1    c'1    b1    e'1    f'1.    f'2    e'2    e'2    d'1    
c'2      c'2    c'2    c'2    b2    b2    a1    b1^"B"      g'1    e'1    e'1    
e'1    r2   e'2    f'1.    e'2    d'2    c'2    b1    a\breve      r\longa   
e'1    g'\breve    g'1    f'\breve^"C"    r2   a'2    a'2    a'2    g'1    f'1    
e'\breve      r\breve   c'\breve    g'1    f'1    e'2    f'2    f'2    f'2    
e'1    d'1    c'2      f'2    f'2    f'2    e'1    d'1    c'2      c'2    b2    
c'2    b1    c'1    b\breve ^\fermata   \endbar       
}
% expanding: tenornotes.ly
tenornotes = {

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \time 2/2 \key e \phrygian \clef "G_8"
   r\longa   e1.    f2    g1    g1    a1    r2   a2    g2    e2    f2    d2    
a\breve^"A"      r\longa   c'\breve    g1    a1    e\breve    r\longa   r2   e'2    
e'2    e'2    e'2    e'2    d'1    e'1^"B"      e'1    c'1    c'1    b\breve    
r\breve   r1   e'1    d'1.    c'2    b2    a2      
\set suggestAccidentals = ##t
gis1    a\breve      
g!\breve 
\set suggestAccidentals = ##f
r1   b1    d'1^"C"    d'1    a\breve    r1   d'1    b2    c'2    
b2    c'2.    b4    a1      
\set suggestAccidentals = ##t
gis2    a1      r2   a2      g!2   e2    
\set suggestAccidentals = ##f
f2    d2    a2      a2    c'2    c'2    c'1    a2.    b4    c'2      a2    c'2  
  c'2    c'1    a2.    b4    c'2      a2    g2    a2    g1    a1    g\breve 
^\fermata   \endbar
}
% expanding: bassusnotes.ly
bassusnotes = {

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \time 2/2 \key e \phrygian \clef bass
   e\breve    f1    d1    e1.    d4    c4    b,2.    a,4    b,1    a,\breve     
 r\breve   c'\breve^"A"    g1    a1    e\breve    r\longa   r1   c1    f1.    f2    
c2    c2    d1    a,2      a2    a2    a2    g2    g2    f1    e1      e1    a1 
   a1    e\breve    r\breve   r1   e1    f1.    e2    d2    c2    b,1    
a,\breve      r1   e1    g1    g1    d\breve^"C"    r\breve   r1   d1    e2    a,2  
  e2    c1    d2    b,1    a,\breve      r\breve   r2   f2    f2    f2    c1    
d1    a,2      f2    f2    f2    c1    d1    a,2      a,2    e2    a,2    e1    
a,1    e\breve ^\fermata   \endbar
}
% expanding: words.ly
cantuswords = \lyricmode {
Mil-   le re-    _   _   _   _   _   _    gretz de  vous    ha-   ban-   don-  ner 
et des-   long-    _   _  er,   et des-   long-   _   _   _   er,   
vos-   tre fa-   ce_a-   mour-   eus-  e;  
J'ay si grand dueil et pein-   e dou-   lour-   eus-  e,    
qu'on me ver-   ra brief mes jours   def-   fi-   ner,   
qu'on me ver-   ra brief mes jours   def-   fi-   ner,   
brief mes jours  def-   fi-   ner,   brief mes jours  def-   fi-   _  ner.  
}
altuswords = \lyricmode {
Mil-   le re-    grets de  vous    ha-   ban-   don-   ner 
et des-   long-   er,   
et des-   long-   er vos-   tre fa-   ce_a-   mour-   eus-  e,   
vos-   tre fa-   ce_a-   mour-   eus-  e,   
J'ay si grand dueil et pain-   e dou-   lour-   eus-  e,    
qu'on me ver-   ra brief mes jours   def-   fi-   ner,   
qu'on me ver-   ra brief mes jours   def-   fi-   ner,   
brief mes jours  def-   fi-   ner,   brief mes jours  def-   fi-   ner.  
}
tenorwords = \lyricmode {
Mil-   _  le re-  gretz de  vous    ha-   ban-   don-  ner 
et des-   long-   er vos-   tre fa-   ce_a-   mour-   eus-  e,   
J'ay si grand dueil et pain-   e dou-   lour-   eu-   _  se,    
Qu'on me ver-  ra brief mes jours def-  fi-  _  _  _  ner,  
brief mes jours  def-   fi-   ner,   brief mes jours  def-   fi-   _   ner,   
brief mes jours  def-   fi-   _  ner,     brief mes jours  def-   fi-  ner.  
}
bassuswords = \lyricmode {
Mil-   le re-    _   _   _   _   _   _   gretz  
et des-   long-   er vos-   tre fa-   ce_a-   mour-   eus-  e,   
vos-   tre fa-   ce_a-   mour-   eus-  e,   
J'ay si grand dueil et pain-   e dou-   lour-   eus-  e,    
qu'on me ver-   ra brief mes jours   def-   _   _   fi-   ner,   
brief mes jours  def-   fi-   ner,   brief mes jours  def-   fi-   ner,   
brief mes jours  def-   fi-   ner.     
}
% expanding: voicedefault.ly
\version "2.19.80"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur.transparent = ##t 
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature.style = #'single-digit
\override Staff.TimeSignature.style = #'mensural
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score{

         <<




	\context Staff="1"

	{

	    \voicedefault

	    \cantusnotes

	}
	\addlyrics {\cantuswords}

	\context Staff="2"

	{

	    \voicedefault

	    \altusnotes

	}
	\addlyrics {\altuswords}



	\context Staff="3"

	{

	    \voicedefault

	    \tenornotes

	}
	\addlyrics {\tenorwords}



	\context Staff="4"

	{

	    \voicedefault

	    \bassusnotes

	}
	\addlyrics {\bassuswords}




    >>

	\layout {

	   \context{

\Staff

\consists Custos_engraver

        \override Custos #'style = #'mensural

    }\context{

	\Score

 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)

	}

		\context {

			\Voice 

			\consists Ambitus_engraver

		}

	    \context 

	    {

		\Staff

	    }

	}
	\midi {}

}
