\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: header.ly
\header {
%	book = "db: -c 8 "
	composer = "Josquin des Prez "
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line"
	copyright = "© 2006 Serpent Publications www.laymusic.org"
	tagline = "Printed on July 17, 2006"
	title = "Mille regrets"
}
  \header {instrument = "Tenor"}
\header {	   piece = \markup{ 1   2 	  \circle 3 4 }}

% expanding: voicedefault.ly
\version "2.19.80"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur.transparent = ##t 
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature.style = #'single-digit
\override Staff.TimeSignature.style = #'mensural
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
cantuswords = \lyricmode {
Mil-   le re-    _   _   _   _   _   _    gretz de  vous    ha-   ban-   don-  ner 
et des-   long-    _   _  er,   et des-   long-   _   _   _   er,   
vos-   tre fa-   ce_a-   mour-   eus-  e;  
J'ay si grand dueil et pein-   e dou-   lour-   eus-  e,    
qu'on me ver-   ra brief mes jours   def-   fi-   ner,   
qu'on me ver-   ra brief mes jours   def-   fi-   ner,   
brief mes jours  def-   fi-   ner,   brief mes jours  def-   fi-   _  ner.  
}
altuswords = \lyricmode {
Mil-   le re-    grets de  vous    ha-   ban-   don-   ner 
et des-   long-   er,   
et des-   long-   er vos-   tre fa-   ce_a-   mour-   eus-  e,   
vos-   tre fa-   ce_a-   mour-   eus-  e,   
J'ay si grand dueil et pain-   e dou-   lour-   eus-  e,    
qu'on me ver-   ra brief mes jours   def-   fi-   ner,   
qu'on me ver-   ra brief mes jours   def-   fi-   ner,   
brief mes jours  def-   fi-   ner,   brief mes jours  def-   fi-   ner.  
}
tenorwords = \lyricmode {
Mil-   _  le re-  gretz de  vous    ha-   ban-   don-  ner 
et des-   long-   er vos-   tre fa-   ce_a-   mour-   eus-  e,   
J'ay si grand dueil et pain-   e dou-   lour-   eu-   _  se,    
Qu'on me ver-  ra brief mes jours def-  fi-  _  _  _  ner,  
brief mes jours  def-   fi-   ner,   brief mes jours  def-   fi-   _   ner,   
brief mes jours  def-   fi-   _  ner,     brief mes jours  def-   fi-  ner.  
}
bassuswords = \lyricmode {
Mil-   le re-    _   _   _   _   _   _   gretz  
et des-   long-   er vos-   tre fa-   ce_a-   mour-   eus-  e,   
vos-   tre fa-   ce_a-   mour-   eus-  e,   
J'ay si grand dueil et pain-   e dou-   lour-   eus-  e,    
qu'on me ver-   ra brief mes jours   def-   _   _   fi-   ner,   
brief mes jours  def-   fi-   ner,   brief mes jours  def-   fi-   ner,   
brief mes jours  def-   fi-   ner.     
}
% expanding: tenornotes.ly
tenornotes = {

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \time 2/2 \key e \phrygian \clef "G_8"
   r\longa   e1.    f2    g1    g1    a1    r2   a2    g2    e2    f2    d2    
a\breve^"A"      r\longa   c'\breve    g1    a1    e\breve    r\longa   r2   e'2    
e'2    e'2    e'2    e'2    d'1    e'1^"B"      e'1    c'1    c'1    b\breve    
r\breve   r1   e'1    d'1.    c'2    b2    a2      
\set suggestAccidentals = ##t
gis1    a\breve      
g!\breve 
\set suggestAccidentals = ##f
r1   b1    d'1^"C"    d'1    a\breve    r1   d'1    b2    c'2    
b2    c'2.    b4    a1      
\set suggestAccidentals = ##t
gis2    a1      r2   a2      g!2   e2    
\set suggestAccidentals = ##f
f2    d2    a2      a2    c'2    c'2    c'1    a2.    b4    c'2      a2    c'2  
  c'2    c'1    a2.    b4    c'2      a2    g2    a2    g1    a1    g\breve 
^\fermata   \endbar
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
	\addlyrics {\tenorwords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Tenor"}
  \midi {\tempo 2 = 120}
}


